li.ui-menu-item a.ui-corner-all:hover {
    background-color: #DDDBDB !important;
    background-image: none;
}

.ui-menu.ui-autocomplete {
    padding: 0;
    border: none !important;
}

.card-box.single.Both,
.card-box.multi.Both {
    width: 33.33%;
}

ul#country-name-autocomplete {
    position: relative;
    top: 0;
    left: 0;
    overflow: visible;
    opacity: 1;
}

.logo-container i {
    margin-right: 78px !important;
}
		
.logo-container i:last-child {
    margin-right: 0px !important;
}

ul#country-name-autocomplete {
    position: relative;
    top: 0;
    left: 0;
    overflow: visible;
    opacity: 1;
}

.search-autocomplete li a::before {
    position: absolute;
    top: 50%;
    left: 30px;
    content: "";
    width: 11px;
    height: 18px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: all 0.5s;
    background-size: contain;
    background-image: url('../images/map-marker.png');
} 

.card-banner-wrapper .card-banner-images {
    background: url(/images/CashPassport/card-banner.jpg) no-repeat 50% 0;
}

.card-box.single.SingleCurrency,
.card-box.multi.MultiCurrency {
	margin: 0 auto;
	float: none;
}

.card-box.multi.SingleCurrency,
.card-box.single.MultiCurrency{
    display:none;
}
.card-box.multi.Both_70-30 {
    margin-left: 8.33%;
}

.card-box.single.Both_70-30,
.card-box.multi.Three_30,
.card-box.single.Three_30 {
	width: 33.33%;
}

@media (max-width: 767px) {
	.card-box.multi.Both_70-30 {
    	margin-left: 0;
	}
		
	.card-box.single.Both,
	.card-box.multi.Both {
		width: 100%;
	}
		
	.card-box.single.Both_70-30,
	.card-box.multi.Three_30,
	.card-box.single.Three_30,
	.card-box.single.Both,
	.card-box.multi.Both {
    	float: none;
    	top: -20px;
    	width: auto !important;
    	padding: 0 5px;
    	margin: 0 0 20px;
	}
}




@media (min-width: 992px) {
	.country-list li.item-smaller {
    	display: inline-block;
    	float: none;
    	width: 16.33%;
	}
		
	.country-list li.item-larger {
    	float: none;
    	display: inline-block;
    	width: 16.33%;
	}
}

@media (max-width: 1200px) {
	li.item-smaller a {
    	white-space: nowrap;
	}
	
	li.item-larger a {
    	white-space: nowrap;
	}
}
		
@media (max-width: 991px) and (min-width: 320px) {
	.country-list li.item-smaller {
		float: none;
		display: inline-block;
	}
	
	.country-list li.item-larger {
		float: none;
		display: inline-block;
	}
}

@media (max-width: 991px) and (min-width: 826px) {
	.country-list li.item-smaller {
		width: 33%;
	}
					
	.country-list li.item-larger {
		width: 33%;
	}
}

@media (max-width: 825px) and (min-width: 480px) {
	.country-list li.item-smaller {
		width: 32%;
	}
								
	.country-list li.item-larger {
		width: 32%;
	}
}
			
@media (max-width: 480px)  and (min-width: 320px) {
	.country-list li.item-smaller {
		width: 48%;
	}
					
	.country-list li.item-smaller span.flag-smaller {
    	width: 70%;
	}
	
	.country-list li.item-larger {
		width: 48%;
	}
					
	.country-list li.item-larger span.flag-larger {
    	width: 100%;
	}
}	

.mobile-menu-wrapper dt > a {
    font-weight: normal;
    padding: 0;
}

a#cashPassportCountriesLink::after {
    border-right: none;
}

.banner-content h1 {
    margin-bottom: 0;
    margin-top: 4px;
}

.banner-wrapper .banner-content h1 small {
    margin-top: 21px;
}

.header-wrapper .menu-button::after {
    width: 5px;
}

.country-list-wrapper .country-list .item-smaller a {
    margin: 0 0 30px;
}

.secondary-banner-content .secondary-banner-text small {
	margin-bottom: 9px;
}

.secondary-banner-content .secondary-banner-text h2 {
	padding: 0 0 34px;
}
 
.country-name-field input {
    font-family: arial;
}

.country-list a {
    font-family: arial;
}

.header-wrapper .main-menu-wrapper span.flag-holder {
    margin-right: 0;
    line-height: 36px;
}

/*.mobile-menu-wrapper .flag-holder i {
    float: left;
    margin-right: 20px;
}*/
		


span.flag-text-holder {
    line-height: 35px;
}

button#corporate-cardholders-button {
    text-shadow: 0px 0px 0.25px #E0E0E0;
    word-spacing: 0.2px;
}

p.card-button-holder:nth-child(2) {
    padding-top: 15px;
}

.mobile-menu-wrapper dt a::after {
    border-right: none;
}

.mobile-menu-wrapper p {
    margin: 0;
    font-family: arial;
}

div.corporateCardholdersContent {
	margin: 0 0 27px;
}

.mobile-menu-wrapper dd a {
    font-family: arial;
}

.mobile-menu-wrapper dt {
    line-height: 25px;
    padding: 13px 42px 11px 30px;
}

dt.controls-collapsible[aria-expanded="true"] {
    padding: 12px 42px 12px 30px;
}

.country-list-container p {
    font-family: arial;
}

.main-menu-wrapper a .countryName {
	max-width: 90px;
    vertical-align: middle;
    display: inline-grid;
    overflow: hidden;
    line-height: normal;
    position: relative;
    top: -2px;
}

.main-menu-wrapper a {
    font-family: arial;
	/*padding: 0 17px;*/
}

.main-menu-wrapper .flag-holder i {
    float: left;
	margin-right: 20px;
}






































